# Generated by Django 3.0.3 on 2021-10-11 17:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0084_auto_20211011_1421'),
    ]

    operations = [
        migrations.AlterField(
            model_name='territoriorevisaostatus',
            name='status',
            field=models.IntegerField(blank=True, choices=[(1, 'A revisar'), (2, 'Em revisão'), (3, 'Em revisão - com dúvidas'), (5, 'Aprovado'), (6, 'Revisado com pendências - aguardando retorno'), (7, 'Rejeitado'), (9, 'Enviado ao PTT'), (10, 'Em processo de envio ao PTT'), (11, 'Em processo de envio ao PTT (anexos)')], default=1, null=True),
        ),
    ]
